<?xml version="1.0" ?>

<configuration>
		
	
		
	<!-- value volume first -->
	<MP3_VOLUME_FIRST>100</MP3_VOLUME_FIRST>	
		
	
		
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
		
    <!-- IN THIS VERSION THE FOLLOWING SETTINGS MP3 ARE UNAVAILABLE   -->
	
	
	<!-- circle visible (true/false) -->  
	<!-- <MP3_CIRCLE_VISIBLE>true</MP3_CIRCLE_VISIBLE>	
		
	
	<!-- color list  -->
	<!-- <MP3_NUMBER_COLOR_ROL>0xF4D200</MP3_NUMBER_COLOR_ROL>
	<!-- <MP3_NUMBER_COLOR_OUT>0xCCCCCC</MP3_NUMBER_COLOR_OUT>
	
	<!-- color tools  -->
	<!-- <MP3_TOOLS_COLOR_ROL>0xFF0000</MP3_TOOLS_COLOR_ROL>
	<!-- <MP3_TOOLS_COLOR_OUT>0xFFFFFF</MP3_TOOLS_COLOR_OUT>
		
	<!-- equalizer -->
	<!-- <MP3_EQUALIZER_COLOR_OLD>0xFFFFFF</MP3_EQUALIZER_COLOR_OLD>
    <!-- <MP3_EQUALIZER_COLOR_NORMAL>0x000000</MP3_EQUALIZER_COLOR_NORMAL>
	
	<!-- /////Volume   -->
	<!-- <MP3_VOLUME_COLOR_BACKGROUND>0xFFFFFF</MP3_VOLUME_COLOR_BACKGROUND>
	<!-- <MP3_VOLUME_COLOR_CURRENT>0xCB3232</MP3_VOLUME_COLOR_CURRENT>
	<!-- <MP3_VOLUME_COLOR_CIRCLE>0xFFFFFF</MP3_VOLUME_COLOR_CIRCLE>	
	<!-- <MP3_VOLUME_GLOW_COLOR_SCROLL>0x999999</MP3_VOLUME_GLOW_COLOR_SCROLL>
	
	
	<!-- Speaker  -->/
	<!-- <MP3_SPEAKER_COLOR_ROL></MP3_SPEAKER_COLOR_ROL>
	<!-- <MP3_SPEAKER_COLOR_OUT></MP3_SPEAKER_COLOR_OUT>
	
	<!-- progress -->
	<!-- <MP3_BACKGROUND_PROGRESS>0xFFFFFF</MP3_BACKGROUND_PROGRESS>	
	<!-- <MP3_CURRENT_PROGRESS>0x456456</MP3_CURRENT_PROGRESS>
	<!-- <MP3_PROGRESS_COLOR_CIRCLE>0xFF0000</MP3_PROGRESS_COLOR_CIRCLE>	
	
	
	<!-- time view -->
	<!-- <MP3_TIME_COLOR>0xFF0000</MP3_TIME_COLOR>	
	
	<!-- PRELOADER -->
	<!-- <MP3_PRELOADER_COLOR>0xCCCCCC</MP3_PRELOADER_COLOR>	
	
	<!-- BUFFER COLOR -->
	<!-- <MP3_BUFFER_COLOR>0xFF0000</MP3_BUFFER_COLOR>
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
		
</configuration>
